Межсайтовый скриптинг в Beehive Forum

Дата публикации:
26.12.2005
Всего просмотров:
2056
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2005-4460
CVE-2005-4461
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: Beehive Forum 0.6.2

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в полях "name" и "description" при добавлении ссылки и в поле "comment". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: см. источник сообщения.

URL производителя: beehiveforum.net

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: Beehiveforum Script Injection

или введите имя

CAPTCHA